
Redmine - Defect #9016

displayed page after deleting time_entry

2011-08-09 11:56 - Markus Falb

Status: Closed Start date: 2011-08-09

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 1.2.1

Description

Show time entries for a ticket /projects/main/issues/92/time_entries

Delete a time entry /time_entries/85/edit and confirm

resulting in /projects/main/time_entries

but

expected /projects/main/issues/92/time_entries

Related issues:

Is duplicate of Redmine - Defect #14817: Redmine loses filters after deleting... Closed

Has duplicate Redmine - Defect #17302: Forwarding from issues time entries pa... Closed

History

#1 - 2016-12-18 17:04 - Marius BĂLTEANU

I think that this issue doesn't reproduces anymore in the current trunk version.

#2 - 2016-12-19 21:53 - Mischa The Evil

- Status changed from New to Needs feedback

#3 - 2017-01-06 01:47 - Go MAEDA

- Is duplicate of Defect #14817: Redmine loses filters after deleting a spent time added

#4 - 2017-01-06 01:47 - Go MAEDA

- Status changed from Needs feedback to Closed

- Resolution set to Duplicate

Fixed by #14817.

#5 - 2018-02-25 17:17 - Marius BĂLTEANU

- Has duplicate Defect #17302: Forwarding from issues time entries page to project time entries page added
